package com.jasamedika.medifirst2000.dto;

public class StrukPelayananDto {
	
	public StrukPelayananDto(Double totalharusdibayar, Double totalDiBayar, String nosbm){
		super();
		this.totalharusdibayar=totalharusdibayar;
		this.totalDiBayar=totalDiBayar;
		this.nosbm=nosbm;
	}

	private Double totalharusdibayar = null;
	
	private Double totalDiBayar = null;
	
	private String nosbm = null;

	public Double getTotalharusdibayar() {
		return totalharusdibayar;
	}

	public void setTotalharusdibayar(Double totalharusdibayar) {
		this.totalharusdibayar = totalharusdibayar;
	}

	public Double getTotalDiBayar() {
		return totalDiBayar;
	}

	public void setTotalDiBayar(Double totalDiBayar) {
		this.totalDiBayar = totalDiBayar;
	}

	public String getNosbm() {
		return nosbm;
	}

	public void setNosbm(String nosbm) {
		this.nosbm = nosbm;
	}
}
